Temu修改库存
POST
/basicOpen/multiplatform/temu/createPublishQueue接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatform/temu/createPublishQueue | HTTPS | POST | 1 |
请求参数
platformCodestring必填storeIdstring必填productUniqueIdstring必填quantitystring必填warehouseIdstring必填warehouseNamestring请求示例
{
"platformCode": "10021",
"storeId": "110000000018021002",
"productUniqueId": "901457821424734720",
"quantity": "30",
"warehouseId": "PS1618418400",
"warehouseName": "美国1"
}
返回结果
Json Object
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "5277ebc6b1654a96ad4ffc51729b191e.1749697431259",
"response_time": "2025-06-12 11:09:19",
"data": true,
"total": 0
}
返回失败示例
{
"code": 500,
"message": "程序内部错误",
"error_details": [
"商品存在重复刊登"
],
"request_id": "5277ebc6b1654a96ad4ffc51729b191e.1749697431259",
"response_time": "2025-06-12 11:03:51",
"data": null,
"total": 0
}